Subject: Ticket Assigned - Re: Compensation Voucher - Order ID 9417195764
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 01:49:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Compensation Voucher - Order ID 9417195764 Thank you for the voucher but I don't need it or want it, Where is my refund ?

This order I did not received only t- shirt @ 11 aed and delivery @10 and mention will refund 32 from 92 please clarify as I the refund should be 81
And it over one week now I didn't receive it
There is one item still under process since 3 Mar I will receive it one day soon!!!!

Sent from my iPhone

On 7 Mar 2023, at 12:00 PM, Babyshop <[email-masked]> wrote:

Dear Customer,

Thank you for shopping with us.

In regard to your recent purchase, we apologize for the inconvenience caused.

We’d like to give you a voucher worth AED 20 for you to use it on your next purchase at <http://xxxxxxxx.com/> https://www.babyshopstores.com/ae/en
The voucher code you need to apply at checkout is 095-34WN-8PM2-NW2W-2H. *Terms and conditions apply

Once again, sincere apologies, and thank you for your patience.
Thank You,
Babyshop Support Team

* Terms and conditions:
1. This voucher code is valid for 3 months.
2. The voucher can be spent on a threshold of 21 AED.
3. Voucher is only valid on <http://www.xxxxxxxxxxxx.com/> https://www.babyshopstores.com/ae/en
4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.

Click to unsubscribe<https://landmarkgroupservice.freshdesk.com/simple_outreach_unsubscribe_status?data=T21MR1sJ6eF9L1k6Kk9GVZq9JcgCG%2BM2Z7zfcuNoLQ2E493TI3dJGlnoEZFO%0A3gdM%0A> from these emails

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5824745